Bug 178706 - can't access any https site
Summary: can't access any https site
Status: CLOSED DUPLICATE of bug 180726
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox   
(Show other bugs)
Version: 5
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-23 17:39 UTC by Gary Anderson
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-20 16:53:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gary Anderson 2006-01-23 17:39:32 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8) Gecko/20051111 Firefox/1.5

Description of problem:
Both firefox and thunderbird start with the following alert - 

Could not initialize the browser's security component. <snip>

Version-Release number of selected component (if applicable):
firefox 1.5-4

How reproducible:
Always

Steps to Reproduce:
1.install FC5T2 (everything)
2.yum update
3.
  

Actual Results:  Firefox and Thunderbird give startup alert message saying there's no security component. As a result you can't access any https site.

Expected Results:  SSL connections should work.

Additional info:

Comment 1 Gary Anderson 2006-01-24 18:12:21 UTC
Update ... this only occurs when selinux is set to enforcing. When set to
permissive both firefox and thunderbird handle SSL connections just fine.


Comment 2 Rahul Sundaram 2006-02-20 11:12:35 UTC

These bugs are being closed since a large number of updates have been released
after the FC5 test1 and test2 releases. Kindly update your system by running yum
update as root user or try out the third and final test version of FC5 being
released in a short while and verify if the bugs are still present on the system
.Reopen or file new bug reports as appropriate after confirming the presence of
this issue. Thanks

Comment 3 Christopher Aillon 2006-02-20 16:53:11 UTC

*** This bug has been marked as a duplicate of 180726 ***


Note You need to log in before you can comment on or make changes to this bug.